var titre = document.createElement("h1");
var newText = document.createTextNode(" agenda ");
titre.appendChild(newText);


var zone = document.getElementById("agenda");
var elementTableau = document.createElement("table");
var elementTBody = document.createElement("tbody");
elementTableau.appendChild(elementTBody);

var elementTr = document.createElement("tr");
var elementTd = document.createElement("td");
var elementDonnees = document.createTextNode("-");

for( var lig=0; lig<6; lig++ ){
	var tmpElementTr = elementTBody.appendChild(elementTr.cloneNode(true));
	for( var col=0; col<7; col++ ){
		var tmpElementTd = tmpElementTr.appendChild(elementTd.cloneNode(true));
		tmpElementTd.appendChild(elementDonnees.cloneNode(true));
	}



}
zone.appendChild(elementTableau);